/* CSS */

table.title_container td{
	font-size: 14px;
	width: 70%;
	padding: 0 !important;
	text-align: center;
}
table.title_container h1{
	color: #4B4B4B;
	display:block;
}
table.title_container p{
	font-size: 14px;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	text-align: left;
}
table.title_container td img{
	width:100%;
	min-width: 100px;
	max-width: 300px;
}

div#inpage_container .inpage_block .logo{
	float: right;
	position: relative;
	margin: 5px 0 10px 0;
	background: url('../img/logo.jpg') no-repeat;
	width: 203px;
	height: 35px;
}

div#inpage_container .inpage_block .main-img{
	width:100%;
}
div#inpage_container .inpage_block .main-img img{
	max-width: 300px;
}
div#inpage_container .inpage_block .main-img2 img{
	width:100%;
	max-width: 200px;
}

div#inpage_container .inpage_block {
    color: #555;
    margin-bottom: 0px !important;
    clear: both;
}
div#inpage_container .inpage_block table {border: 0};
div#inpage_container .inpage_block tr.inpage_even,
div#inpage_container .inpage_block tr.inpage_odd{border-bottom: 1px solid #ddd;}
div#inpage_container .inpage_block tr.inpage_odd {background-color: #EEE;}
div#inpage_container .inpage_block td,div#inpage_container .inpage_block th {	border: 0px;}
div#inpage_container .inpage_block h1, .inpage_block h2{color:#555555;}
div#inpage_container .inpage_block_title h2{
	padding-bottom: 0;
	margin: 0;
}
div#inpage_container .inpage_block a{text-decoration: none}
div#inpage_container .inpage_block p{
	line-height: 20px;
}
div#inpage_container .inpage_block_title{
	border-bottom: 1px dotted #ccc !important;
	margin-bottom:15px !important;
}
div.inpage_block_inner th{
	background: #999;
	font-size: 120% !important;
	color: #fff;
}
#inpage_container .inpage_specifications table{
	/* max-width: 300px; */
	width:47% ;
	width:100% \9;
	float:left;
	text-align: left !important;
	margin: 0 0px !important;
}
#inpage_container .inpage_specifications table th{
	border-top: 10px solid #fff
}
#inpage_container .inpage_specifications td:first-child {
	font-weight: bold;
}
#inpage_container .inpage_specifications td{
	text-align: left !important;
}
/* Gallery styles */
div#inpage_container .inpage_block ul.gallery{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
div#inpage_container .imggallery img,
div#inpage_container .vidgallery img,
div#inpage_container .f360gallery img {
	padding: 0px 5px;
	border: 1px solid #aaa ;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px 3px #aaa;
	-webkit-box-shadow: 1px 1px 3px #aaa;
	box-shadow: 1px 1px 3px #aaa;
	zoom: 1;
	/*IE shadow*/
	filter:
	progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000);
}
/* IE9 shadow fix */
body:last-child #inpage_container .imggallery img,
body:last-child #inpage_container .vidgallery img,
body:last-child #inpage_container .f360gallery img{
      /* Remove filter from IE9 */
      filter: none;
}
div#inpage_container .imggallery img:hover,
div#inpage_container .vidgallery img:hover,
div#inpage_container .f360gallery img:hover {
	border: 1px solid #777;
	-moz-box-shadow: 0 2px 7px #777;
	-webkit-box-shadow: 0 2px 7px #777;
	box-shadow: 0 2px 5px #777;
}

/* Gallery styles END*/


#inpage_container .hidden{
	display: none;
}
#inpage_container .clear{
	clear: both
}

#inpage_container tr.findmore td{
	text-align: center;
}
 tr.findmore a{
	background: #000;
	background-image:-moz-linear-gradient(center top , #454545, #1C1C1C); 
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 20px;
	margin-left: 35%;
	border-radius: 5px;
	text-align: center;
}
#inpage_container .findmore a:hover{
	background-image:-moz-linear-gradient(center bottom , #454545, #1C1C1C);
	color: #fff;
}
#inpage_container .inpage_specifications table{
	/* max-width: 300px; */
	width:47% ;
	width:100% \9;
	float:left;
	text-align: left !important;
	margin: 0 0px !important;
}
#inpage_container .secondary-img{
	max-width: 40%; 
	margin-left: 10%; 
	min-width: 200px;
	display: none \9;

}
@media only screen and (max-width:700px){
	.inpage_iframeholder{
		display: none;
	}
}

@media only screen and (max-width:600px){
	#inpage_container .inpage_specifications table{
		width: 100%;
	}
	#inpage_container .secondary-img{
		display: none;

	}
}
